<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Project.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Project.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <connectionStrings>
    <add name="Project.Properties.Settings.CS" connectionString="Data Source=10.201.11.21,50150;Initial Catalog=WMS;Persist Security Info=True;User ID=wmsadm;Password=78#4AmWnh1!!;Encrypt=False;TrustServerCertificate=True"
      providerName="System.Data.SqlClient" />
    <add name="EEEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=10.131.15.18;initial catalog=EE;persist security info=True;user id=eeuser;password=Amkor123!;MultipleActiveResultSets=True;App=EntityFramework&quot;"
      providerName="System.Data.EntityClient" />
    <add name="Project.Properties.Settings.WMS_DEV" connectionString="Data Source=10.201.11.21,50150;Initial Catalog=WMS;Persist Security Info=True;User ID=wmsadm;Password=78#4AmWnh1!!;Encrypt=False;TrustServerCertificate=True"
      providerName="System.Data.SqlClient" />
    <add name="Project.Properties.Settings.WMS_PRD" connectionString="Data Source=V1SPCSQL,51122;Initial Catalog=WMS;Persist Security Info=True;User ID=wmsadm;Password=&quot;2!x2$yY8R;}$&quot;;Encrypt=False;TrustServerCertificate=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.1.1.1" newVersion="4.1.1.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Emgu.CV.Platform.NetStandard" publicKeyToken="7281126722ab4438" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.3.0.3890" newVersion="4.3.0.3890" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Drawing.Common" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.0.0.0" newVersion="7.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.Cors" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.2.9.0" newVersion="5.2.9.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <Project.Properties.Settings>
      <setting name="Logistics_Vision_wr_ZK_RFID_TRANS_SEQService"
        serializeAs="String">
        <value>http://k1xip00.amkor.co.kr:50000/XISOAPAdapter/MessageServlet?senderParty=&amp;senderService=eCIM_ATK&amp;receiverParty=&amp;receiverService=&amp;interface=ZK_RFID_TRANS_SEQ&amp;interfaceNamespace=urn%3Asap-com%3Adocument%3Asap%3Arfc%3Afunctions</value>
      </setting>
    </Project.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <Project.Properties.Settings>
      <setting name="Softtek" serializeAs="String">
        <value>K9OE1zaaQEPD8jE33YK1vDdDS4JBz1DB</value>
      </setting>
      <setting name="BcdDemo" serializeAs="String">
        <value>101410653;AG64B3W;SAMSUNG;20000;AG64B3W0031;19000101;</value>
      </setting>
      <setting name="libxl" serializeAs="String">
        <value>Amkor Technology/windows-242f240302c3e50d6cb1686ba2q4k0o9</value>
      </setting>
      <setting name="ZPL7" serializeAs="String">
        <value>^XA
^MMT
^PW519
^LL0200
^LS0
^FO207,5^GB303,186,4^FS
^FT10,190^BQN,2,4
^FH\^FDLA,{qrData}^FS
^FO250,8^GB0,183,4^FS
^FO209,29^GB299,0,4^FS
^FO209,56^GB299,0,4^FS
^FO207,81^GB300,0,4^FS
^FO207,108^GB303,0,4^FS
^FT212,27^A0N,20,19^FH\^FDSID^FS
^FT212,52^A0N,20,19^FH\^FDLOT^FS
^FT211,132^A0N,20,19^FH\^FDRID^FS
^FT212,104^A0N,20,19^FH\^FDQ'ty^FS
^FT256,27^A0N,20,19^FH\^FD{sid}^FS
^FT257,53^A0N,20,19^FH\^FD{lot}^FS
^FT257,184^A0N,17,16^FH\^FD{partnum}^FS
^FT258,131^A0N,20,19^FH\^FD{rid}^FS
^FT257,104^A0N,20,19^FH\^FD{qty}^FS
^FO207,162^GB303,0,4^FS
^FO207,135^GB303,0,4^FS
^FT211,158^A0N,20,19^FH\^FDDate^FS
^FT258,158^A0N,20,19^FH\^FD{mfg}^FS
^FT212,183^A0N,17,16^FH\^FDPN#^FS
^FT212,79^A0N,20,19^FH\^FDSPY^FS
^FT256,79^A0N,20,19^FH\^FD{supply}^FS
^PQ1,0,1,Y^XZ
</value>
      </setting>
    </Project.Properties.Settings>
  </userSettings>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
</configuration>
